/*
 * - Enable top right and top left aligned modals for review.
 * - Enable scrollbar in modal body only, fixed header and footer.
 */
#audit-modal-container .modal .modal-dialog.top-right{
   position: fixed;
   top: 10vh;
   right: 10vw;
   bottom: auto;
   left: auto;
   z-index: 10040;
   overflow: auto;
   overflow-y: auto;
}

#audit-modal-container .modal .modal-dialog.top-left{
   position: fixed;
   top: 10vh;
   right: auto;
   bottom: auto;
   left: 10vw;
   z-index: 10040;
   overflow: auto;
   overflow-y: auto;
}

.modal-autoheight .modal-body {
  position: relative;
  overflow-y: auto;
  min-height: 100px;
  max-height: 600px;
}
